 .divcuerpo {
		position: relative;
		width: 800px;
		height:100%;
		/*background:#D8D8D8;*/
}


.divisquierda {
		
		width: 400px;
		
		padding-left:10px;
		padding-top:10px;
		padding-right:10px;
		padding-bottom:0px;
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 0px;
		
		float:left;
}
	

.divderecha {
		
		width: 285px;
		
		padding-left:10px;
		padding-top:10px;
		padding-right:0px;
		padding-bottom:0px;
		margin-top: 10px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		
		float:right;
		background:#D8D8D8;
		position: relative;
		text-align:center;
		
		
}



.divformulario {	
	
		padding-left:15px;
		padding-top:15px;
		padding-right:15px;
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		height: 85%;
		background:white;
		color: #F9F7F7;
}





.divencabezado{

		padding-left:10px;
		padding-top:10px;
		padding-right:10px;
		padding-bottom:10px;
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		
		background:#06080B;
		text-align:center;
		
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:  #ffffff;
}



.divmenu{
		
		padding-left:10px;
		padding-top:10px;
		padding-right:10px;
		padding-bottom:10px;
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 0px;
		
		background:#808080;
		text-align:left;
		
		font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
		font-size: 15px;
		color: white;
}

 
 .divpartescontenidotexto {		
		padding-left:10px;
		padding-top:10px;
		padding-right:10px;
		padding-bottom:10px;
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		
		background:#D8D8D8;
		text-align:left;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 15px;
		color: white;
	
}  


 .tabsContenido {
	padding: 0em 20px;
	margin: 0em;
	background:#D8D8D8;
	font-size: 10px;
	height:auto;
	color:#000000;
}

 .titulopag {
 
		padding-left:10px;
		padding-top:10px;
		padding-right:10px;
		padding-bottom:10px;
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		background:#D8D8D8;
		font-size: 10px;
		height:auto;
		text-align:center;
 
	 

} 


 .divpartescontenido2 {
 
		padding-left:10px;
		padding-top:10px;
		padding-right:20px;
		padding-bottom:10px;
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		background:#D8D8D8;
		font-size: 10px;
		height:auto;
		border-color:#ffffff;
	 

} 
 
 .divpartescontenidogrid{

        padding-left:10px;
        padding-top:10px;
        padding-right:10px;
        padding-bottom:10px;
        margin-top: 10px;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 10px;
        background:#D8D8D8;
		color:#000000;

}


.divpie{
		
		padding-left:10px;
		padding-top:10px;
		padding-right:10px;
		padding-bottom:10px;
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		
		background:#06080B;
		text-align:center;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 15px;
		color: white;
}
 
.divbotones {
		padding-left:5px;
		padding-top:5px;
		padding-right:5px;
		padding-bottom:5px;


		text-align:center;

}



.divacointer {
		
		padding-left:0px;
		padding-top:10px;
		padding-right:0px;
		padding-bottom:0px;
		margin-top: 10px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 10px;
		float:center;		
		aling:center;
		background:#D8D8D8;
		border: 1px solid gray;
		font-size: 11px;	
		width: 680px;
 
		height:430px;
}  

 .divaco {	

		padding-left:0px;
		padding-top:10px;
		padding-right:0px;
		padding-bottom:10px;
		margin-top: 10px;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 0px;
		
		background:#D8D8D8;
		text-align:left;
		
		font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: white; 
		width:730px;
		border: 0px solid black;
}  


 
.divcontenidoacordion {		
		background:#D8D8D8;
		border: 1px solid black;
		height:400px;
}


.fieldset{
	border-color:#000066;
	width:auto;
}

 .formato {

		 
		font-size: 8px;

} 

.divlogin {		
		width: 485px;
		padding-left:10px;
		padding-top:10px;
		padding-right:0px;
		padding-bottom:0px;
		margin-top: 10px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		float:right;
		background:#fff; /*D8D8D8*/
		text-align:center;
		height: 310px;
}  

.fill{	
		 
	border-color:#000000; 
	width:auto
	text-align:center;
		 	
}  

.ck {	
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000;
}


.divFlotante{
	position: absolute;
	left: 40%;
	top: 50%;
	margin-left: -220px;
	margin-top: -200px;
	}

.divFlotanteCel{
	position: absolute;
	left: 30%;
	top: 50%;
	margin-left: -200px;
	margin-top: -200px;
	}



.divcontainer {
    margin-left: auto;
    margin-right: auto;
    padding-left: 5px;
    padding-right: 5px;
	border: 0px;
}

#inner {
    float: left;
    height: 100%;
}